Subject: Ticket Assigned - esc la co 9582610551
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 22:08:49 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la co 9582610551 sk nafis hussain                    Bot:  Hi again! Bot:  Please enter your name Customer:  sk nafis hussain Bot:  Hi Sk Nafis Hussain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:57 AM, 23nd Aug                     sk nafis hussain                    Ok           01:57 AM, 23nd Aug                   Mohammed                    Hi Sk Nafis, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:59 AM, 23nd Aug                     sk nafis hussain                    Yes Please           01:59 AM, 23nd Aug                     sk nafis hussain                    You can check my return request           01:59 AM, 23nd Aug                     sk nafis hussain                    order No. 9582610551           02:00 AM, 23nd Aug                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           02:00 AM, 23nd Aug                     sk nafis hussain                    +971568555396           02:01 AM, 23nd Aug                     sk nafis hussain                    Makani number-: 592847278           02:03 AM, 23nd Aug                     sk nafis hussain                    Building no- 15           02:04 AM, 23nd Aug                     sk nafis hussain                    DWC, Dubai           02:04 AM, 23nd Aug                     sk nafis hussain                    Street name- Saih Shuaib 4           02:04 AM, 23nd Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:04 AM, 23nd Aug                   Mohammed                   Is there anything else may I assist you?           02:05 AM, 23nd Aug                     sk nafis hussain                    Thank you           02:05 AM, 23nd Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:06 AM, 23nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4764554